• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Error with CI 3.1.2

#2
I think I came across the same issue with update_batch. See https://github.com/bcit-ci/CodeIgniter/issues/4892
Reply


Messages In This Thread
Error with CI 3.1.2 - by 330Root - 11-14-2016, 11:37 AM
RE: Error with CI 3.1.2 - by ajdunn - 11-14-2016, 04:27 PM
RE: Error with CI 3.1.2 - by 330Root - 11-21-2016, 12:58 PM

Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2020 MyBB Group.